[Bug 493489] Re: package libindi0 not installed failed to install/upgrade: intentando sobreescribir ?/usr/bin/indiserver?, que est? tambi?n en el paquete indi 5:0.5-0ubuntu6

Florian Diesch diesch at spamfence.net
Mon Dec 7 09:37:12 UTC 2009


** Package changed: libindi (Ubuntu) => indi (Ubuntu)

-- 
package libindi0  not installed  failed to install/upgrade: intentando sobreescribir ?/usr/bin/indiserver?, que est? tambi?n en el paquete indi 5:0.5-0ubuntu6
https://bugs.launchpad.net/bugs/493489
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to indi in ubuntu.




More information about the kubuntu-bugs mailing list